{
  "language_name": "اَلْعَرَبِيَّةُ",
  "app": {
    "successfully_signed_in": "تم تسجيل الدخول بنجاح"
  },
  "home": {
    "featured": "مميّز",
    "surprise_me": "فاجئني",
    "no_results": "لم يتم العثور على نتائج",
    "start_typing": "بدء الكتابة للبحث...",
    "hot": "الأكثر رواجا الآن",
    "weekly": "📅 أفضل ألعاب الأسبوع",
    "achievements": "🏆 ألعاب للتغلب عليها"
  },
  "sidebar": {
    "catalogue": "قائمة الألعاب",
    "downloads": "التنزيلات",
    "settings": "إعدادات",
    "my_library": "مكتبتي",
    "downloading_metadata": "{{title}} (جارٍ تنزيل البيانات الوصفية...)",
    "paused": "{{title}} (متوقف مؤقتًا)",
    "downloading": "{{title}} ({{percentage}} - جاري التنزيل...)",
    "filter": "بحث في المكتبة",
    "home": "الرئيسية",
    "queued": "{{title}} (في قائمة الانتظار)",
    "game_has_no_executable": "لم يتم تحديد اللعبة القابلة للتنفيذ",
    "sign_in": "تسجيل الدخول",
    "friends": "أصدقاء",
    "need_help": "بحاجة الى مساعدة؟"
  },
  "header": {
    "search": "ابحث عن الألعاب",
    "home": "الرئيسية",
    "catalogue": "قائمة الألعاب",
    "downloads": "التنزيلات",
    "search_results": "نتائج البحث",
    "settings": "إعدادات",
    "version_available_install": "إصدار {{version}} متاح. ",
    "version_available_download": "إصدار {{version}} متاح. "
  },
  "bottom_panel": {
    "no_downloads_in_progress": "لا توجد تنزيلات قيد التقدم",
    "downloading_metadata": "جارٍ التنزيل {{title}} البيانات الوصفية...",
    "downloading": "جارٍ التنزيل {{title}}… ({{percentage}} مكتملة) - الانتهاء {{eta}} - {{speed}}",
    "calculating_eta": "جارٍ التنزيل {{title}}… ({{percentage}} مكتمل) - حساب الوقت المتبقي...",
    "checking_files": "التحقق {{title}} ملفات…({{percentage}} مكتمل)"
  },
  "catalogue": {
    "next_page": "الصفحة التالية",
    "previous_page": "الصفحة السابقة"
  },
  "game_details": {
    "open_download_options": "افتح خيارات التنزيل",
    "download_options_zero": "{{count}} خيارات التنزيل",
    "updated_at": "تم التحديث {{updated_at}}",
    "install": "ثَبَّتَ",
    "resume": "استئناف",
    "pause": "إيقاف",
    "cancel": "إلغاء",
    "remove": "إزالة",
    "space_left_on_disk": "{{space}} متبقية على القرص",
    "eta": "الوقت المتبقي {{eta}}",
    "calculating_eta": "جارٍ حساب الوقت المتبقي…",
    "downloading_metadata": "جارٍ تنزيل البيانات الوصفية…",
    "filter": "إعادة حزم التصفية",
    "requirements": "متطلبات النظام",
    "minimum": "الحد الأدنى",
    "recommended": "مُستَحسَن",
    "paused": "متوقف مؤقتًا",
    "release_date": "صدر بتاريخ {{date}}",
    "publisher": "نشرت من قبل {{publisher}}",
    "hours": "ساعات",
    "minutes": "دقائق",
    "amount_hours": "{{amount}} ساعات",
    "amount_minutes": "{{amount}} دقائق",
    "accuracy": "{{accuracy}}٪ دقة",
    "add_to_library": "أضف إلى المكتبة",
    "remove_from_library": "إزالة من المكتبة",
    "no_downloads": "لا التنزيلات المتاحة",
    "play_time": "تم اللعب لمدة {{amount}}",
    "last_time_played": "لعبت آخر مرة {{period}}",
    "not_played_yet": "أنت لم تلعب {{title}} حتى الآن",
    "next_suggestion": "الاقتراح التالي",
    "play": "لعب",
    "deleting": "جارٍ حذف المثبت…",
    "close": "إغلاق",
    "playing_now": "قيداللعب الآن",
    "change": "تغيير",
    "repacks_modal_description": "اختر الحزمة التي تريد تنزيلها",
    "select_folder_hint": "لتغيير المجلد الافتراضي، انتقل إلى <0>إعدادات</0>",
    "download_now": "قم بالتنزيل الآن",
    "no_shop_details": "لا يمكن استرداد تفاصيل المتجر.",
    "download_options": "خيارات التنزيل",
    "download_path": "مسار التحميل",
    "previous_screenshot": "لقطة الشاشة السابقة",
    "next_screenshot": "لقطة الشاشة التالية",
    "screenshot": "لقطة الشاشة {{number}}",
    "open_screenshot": "فتح لقطة الشاشة {{number}}",
    "download_settings": "تحميل الإعدادات",
    "downloader": "أداة التنزيل",
    "select_executable": "يختار",
    "no_executable_selected": "لم يتم تحديد أي ملف قابل للتنفيذ",
    "open_folder": "افتح المجلد",
    "open_download_location": "انظر الملفات التي تم تنزيلها",
    "create_shortcut": "إنشاء اختصار سطح المكتب",
    "clear": "واضح",
    "remove_files": "إزالة الملفات",
    "remove_from_library_title": "هل أنت متأكد؟",
    "remove_from_library_description": "سيتم إزالة هذا {{game}} من مكتبتك",
    "options": "خيارات",
    "executable_section_title": "قابل للتنفيذ",
    "executable_section_description": "مسار الملف الذي سيتم تنفيذه عند النقر فوق \"تشغيل\".",
    "downloads_secion_title": "التنزيلات",
    "downloads_section_description": "تحقق من التحديثات أو الإصدارات الأخرى من هذه اللعبة",
    "danger_zone_section_title": "منطقة الخطر",
    "danger_zone_section_description": "قم بإزالة هذه اللعبة من مكتبتك أو الملفات التي تم تنزيلها بواسطة Hydra",
    "download_in_progress": "التنزيل قيد التقدم",
    "download_paused": "تم إيقاف التنزيل مؤقتًا",
    "last_downloaded_option": "آخر خيار تم تنزيله",
    "create_shortcut_success": "تم إنشاء الاختصار بنجاح",
    "create_shortcut_error": "حدث خطأ أثناء إنشاء الاختصار",
    "nsfw_content_title": "تحتوي هذه اللعبة على محتوى غير مناسب",
    "nsfw_content_description": "{{title}} يحتوي على محتوى قد لا يكون مناسبًا لجميع الأعمار. ",
    "allow_nsfw_content": "اسمح",
    "refuse_nsfw_content": "عُد",
    "stats": "احصائيات",
    "download_count": "التنزيلات",
    "player_count": "اللاعبين النشطين",
    "download_error": "خيار التنزيل هذا غير متوفر",
    "download": "تحميل",
    "executable_path_in_use": "قابل للتنفيذ قيد الاستخدام بالفعل بواسطة \"{{game}}\"",
    "warning": "تحذير:",
    "hydra_needs_to_remain_open": "لإجراء هذا التنزيل، يجب أن يظل Hydra مفتوحًا حتى اكتماله. ",
    "achievements": "الإنجازات",
    "achievements_count": "الإنجازات {{unlockedCount}}/{{achievementsCount}}",
    "cloud_save": "حفظ السحابة",
    "cloud_save_description": "احفظ تقدمك في السحابة واستمر في اللعب على أي جهاز",
    "backups": "النسخ الاحتياطية",
    "install_backup": "ثَبَّتَ",
    "delete_backup": "يمسح",
    "create_backup": "نسخة احتياطية جديدة",
    "last_backup_date": "آخر نسخة احتياطية قيد التشغيل {{date}}",
    "no_backup_preview": "لم يتم العثور على ألعاب محفوظة لهذا العنوان",
    "restoring_backup": "استعادة النسخة الاحتياطية ({{progress}} مكتمل)…",
    "uploading_backup": "جارٍ تحميل النسخة الاحتياطية…",
    "no_backups": "لم تقم بإنشاء أي نسخ احتياطية لهذه اللعبة حتى الآن",
    "backup_uploaded": "تم تحميل النسخة الاحتياطية",
    "backup_deleted": "تم حذف النسخة الاحتياطية",
    "backup_restored": "تمت استعادة النسخة الاحتياطية",
    "see_all_achievements": "شاهد جميع الإنجازات",
    "sign_in_to_see_achievements": "قم بتسجيل الدخول لرؤية الإنجازات",
    "mapping_method_automatic": "تلقائي",
    "mapping_method_manual": "يدوي",
    "mapping_method_label": "طريقة رسم الخرائط",
    "files_automatically_mapped": "تم تعيين الملفات تلقائيًا",
    "no_backups_created": "لم يتم إنشاء نسخ احتياطية لهذه اللعبة",
    "manage_files": "إدارة الملفات",
    "loading_save_preview": "جارٍ البحث عن حفظ الألعاب...",
    "wine_prefix": "بادئة النبيذ",
    "wine_prefix_description": "بادئة Wine المستخدمة لتشغيل هذه اللعبة",
    "no_download_option_info": "لا توجد معلومات متاحة",
    "backup_deletion_failed": "فشل في حذف النسخة الاحتياطية",
    "max_number_of_artifacts_reached": "تم الوصول إلى الحد الأقصى لعدد النسخ الاحتياطية لهذه اللعبة",
    "achievements_not_sync": "لا تتم مزامنة إنجازاتك",
    "manage_files_description": "إدارة الملفات التي سيتم نسخها احتياطيًا واستعادتها",
    "select_folder": "حدد المجلد",
    "backup_from": "نسخة احتياطية من {{date}}",
    "custom_backup_location_set": "تعيين موقع النسخ الاحتياطي المخصص",
    "no_directory_selected": "لم يتم تحديد أي دليل",
    "download_options_one": "{{count}} خيار التنزيل",
    "download_options_two": "{{count}} خيارات التنزيل",
    "download_options_few": "{{count}} خيارات التنزيل",
    "download_options_many": "{{count}} خيارات التنزيل",
    "download_options_other": "{{count}} خيارات التنزيل"
  },
  "activation": {
    "title": "تفعيل Hydra",
    "installation_id": "معرف التثبيت:",
    "enter_activation_code": "أدخل رمز التفعيل الخاص بك",
    "message": "إذا كنت لا تعرف أين تطلب هذا، فلا ينبغي أن يكون لديك هذا.",
    "activate": "فعل",
    "loading": "تحميل…"
  },
  "downloads": {
    "resume": "استئناف",
    "pause": "إيقاف مؤقت",
    "eta": "الوقت المتبقي {{eta}}",
    "paused": "متوقف مؤقتًا",
    "verifying": "جارٍ التحقق…",
    "completed": "مكتمل",
    "removed": "لم يتم تحميلها",
    "cancel": "إلغاء",
    "filter": "تصفية الألعاب التي تم تنزيلها",
    "remove": "إزالة",
    "downloading_metadata": "جارٍ تنزيل البيانات الوصفية…",
    "deleting": "جارٍ حذف المثبت…",
    "delete": "إزالة المثبت",
    "delete_modal_title": "هل أنت متأكد؟",
    "delete_modal_description": "سيؤدي هذا إلى إزالة كافة ملفات التثبيت من جهاز الكمبيوتر الخاص بك",
    "install": "ثَبَّتَ",
    "download_in_progress": "في تَقَدم",
    "queued_downloads": "التنزيلات في قائمة الانتظار",
    "downloads_completed": "مكتمل",
    "queued": "في قائمة الانتظار",
    "no_downloads_title": "هذا فارغ",
    "no_downloads_description": "لم تقم بتنزيل أي شيء باستخدام Hydra بعد، ولكن لم يفت الأوان بعد للبدء.",
    "checking_files": "جارٍ فحص الملفات…"
  },
  "settings": {
    "downloads_path": "مسار التنزيلات",
    "change": "تحديث",
    "notifications": "إشعارات",
    "enable_download_notifications": "عند اكتمال التنزيل",
    "enable_repack_list_notifications": "عند إضافة حزمة جديدة",
    "real_debrid_api_token_label": "رمز Real-Debrid API",
    "quit_app_instead_hiding": "لا تخفي Hydra عند الإغلاق",
    "launch_with_system": "قم بتشغيل Hydra عند بدء تشغيل النظام",
    "general": "عام",
    "behavior": "سلوك",
    "download_sources": "تحميل المصادر",
    "language": "لغة",
    "real_debrid_api_token": "رمز API",
    "enable_real_debrid": "تمكين ريال ديبريد",
    "real_debrid_description": "Real-Debrid هو برنامج تنزيل غير مقيد يسمح لك بتنزيل الملفات بسرعة، ولا يقتصر ذلك إلا على سرعة الإنترنت لديك.",
    "real_debrid_invalid_token": "رمز API غير صالح",
    "real_debrid_api_token_hint": "يمكنك الحصول على رمز API الخاص بك <0>هنا</0>",
    "real_debrid_free_account_error": "الحساب \"{{username}}\" هو حساب مجاني. يرجى الاشتراك في Real-Debrid",
    "real_debrid_linked_message": "حساب \"{{username}}\"مرتبط",
    "save_changes": "حفظ التغييرات",
    "changes_saved": "تم حفظ التغييرات بنجاح",
    "download_sources_description": "ستقوم Hydra بجلب روابط التنزيل من هذه المصادر. ",
    "validate_download_source": "التحقق من صحة",
    "remove_download_source": "إزالة",
    "add_download_source": "أضف المصدر",
    "download_count_zero": "{{countFormatted}} خيارات التنزيل",
    "download_source_url": "تنزيل عنوان URL المصدر",
    "add_download_source_description": "أدخل عنوان URL لملف .json",
    "download_source_up_to_date": "محدث",
    "download_source_errored": "خطأ",
    "sync_download_sources": "مصادر المزامنة",
    "removed_download_source": "تمت إزالة مصدر التنزيل",
    "added_download_source": "تمت إضافة مصدر التنزيل",
    "download_sources_synced": "تتم مزامنة جميع مصادر التنزيل",
    "insert_valid_json_url": "أدخل عنوان URL صالحًا لـ JSON",
    "found_download_option_zero": "وجد {{countFormatted}} خيارات التنزيل",
    "import": "يستورد",
    "public": "عام",
    "private": "خاص",
    "friends_only": "الأصدقاء فقط",
    "privacy": "خصوصية",
    "profile_visibility": "رؤية الملف الشخصي",
    "profile_visibility_description": "اختر من يمكنه رؤية ملفك الشخصي ومكتبتك",
    "required_field": "هذه الخانة مطلوبه",
    "source_already_exists": "تمت إضافة هذا المصدر بالفعل",
    "must_be_valid_url": "يجب أن يكون المصدر عنوان URL صالحًا",
    "blocked_users": "المستخدمين المحظورين",
    "user_unblocked": "تم إلغاء حظر المستخدم",
    "enable_achievement_notifications": "عندما يتم فتح الإنجاز",
    "launch_minimized": "تم تصغير إطلاق Hydra",
    "disable_nsfw_alert": "تعطيل تنبيه NSFW",
    "show_hidden_achievement_description": "إظهار وصف الإنجازات المخفية قبل فتحها",
    "download_count_one": "{{countFormatted}} خيار التنزيل",
    "download_count_two": "{{countFormatted}} خيارات التنزيل",
    "download_count_few": "{{countFormatted}} خيارات التنزيل",
    "download_count_many": "{{countFormatted}} خيارات التنزيل",
    "download_count_other": "{{countFormatted}} خيارات التنزيل",
    "found_download_option_one": "وجد {{countFormatted}} خيار التنزيل",
    "found_download_option_two": "وجد {{countFormatted}} خيارات التنزيل",
    "found_download_option_few": "وجد {{countFormatted}} خيارات التنزيل",
    "found_download_option_many": "وجد {{countFormatted}} خيارات التنزيل",
    "found_download_option_other": "وجد {{countFormatted}} خيارات التنزيل"
  },
  "notifications": {
    "download_complete": "اكتمل التنزيل",
    "game_ready_to_install": "{{title}} جاهز للتثبيت",
    "repack_list_updated": "تم تحديث قائمة إعادة التعبئة",
    "new_update_available": "إصدار {{version}} متاح",
    "restart_to_install_update": "أعد تشغيل Hydra لتثبيت التحديث",
    "notification_achievement_unlocked_title": "تم فتح الإنجاز لـ {{game}}",
    "notification_achievement_unlocked_body": "{{achievement}} وغيرها {{count}} تم فتحها",
    "repack_count_zero": "{{count}} تمت إضافة العبوات",
    "repack_count_one": "{{count}} تمت إضافة أعد حزم",
    "repack_count_two": "{{count}} تمت إضافة العبوات",
    "repack_count_few": "{{count}} تمت إضافة العبوات",
    "repack_count_many": "{{count}} تمت إضافة العبوات",
    "repack_count_other": "{{count}} تمت إضافة العبوات"
  },
  "system_tray": {
    "open": "افتح Hydra",
    "quit": "خروج"
  },
  "game_card": {
    "no_downloads": "لا توجد تنزيلات متاحة"
  },
  "binary_not_found_modal": {
    "title": "البرامج غير مثبتة",
    "description": "لم يتم العثور على الملفات التنفيذية الخاصة بـ Wine أو Lutris على نظامك",
    "instructions": "تحقق من الطريقة الصحيحة لتثبيت أي منها على توزيعة Linux لديك حتى تعمل اللعبة بشكل طبيعي"
  },
  "modal": {
    "close": "زر الإغلاق"
  },
  "forms": {
    "toggle_password_visibility": "تبديل رؤية كلمة المرور"
  },
  "user_profile": {
    "amount_hours": "{{amount}} ساعات",
    "amount_minutes": "{{amount}} دقائق",
    "last_time_played": "لعبت آخر مرة {{period}}",
    "activity": "النشاط الأخير",
    "library": "مكتبة",
    "total_play_time": "إجمالي وقت اللعب",
    "no_recent_activity_title": "هممم... لا شيء هنا",
    "no_recent_activity_description": "لم تلعب أي مباراة مؤخرًا. ",
    "display_name": "اسم العرض",
    "saving": "توفير",
    "save": "يحفظ",
    "edit_profile": "تحرير الملف الشخصي",
    "saved_successfully": "تم الحفظ بنجاح",
    "try_again": "من فضلك، حاول مرة أخرى",
    "sign_out_modal_title": "هل أنت متأكد؟",
    "cancel": "إلغاء",
    "successfully_signed_out": "تم تسجيل الخروج بنجاح",
    "sign_out": "تسجيل الخروج",
    "playing_for": "اللعب من أجل {{amount}}",
    "sign_out_modal_text": "مكتبتك مرتبطة بحسابك الحالي. ",
    "add_friends": "أضف أصدقاء",
    "add": "يضيف",
    "friend_code": "رمز الصديق",
    "see_profile": "انظر الملف الشخصي",
    "sending": "إرسال",
    "friend_request_sent": "تم إرسال طلب الصداقة",
    "friends": "أصدقاء",
    "friends_list": "قائمة الأصدقاء",
    "user_not_found": "لم يتم العثور على المستخدم",
    "block_user": "حظر المستخدم",
    "add_friend": "إضافة صديق",
    "request_sent": "تم إرسال الطلب",
    "request_received": "تم استلام الطلب",
    "accept_request": "قبول الطلب",
    "ignore_request": "تجاهل الطلب",
    "cancel_request": "إلغاء الطلب",
    "undo_friendship": "التراجع عن الصداقة",
    "request_accepted": "تم قبول الطلب",
    "user_blocked_successfully": "تم حظر المستخدم بنجاح",
    "user_block_modal_text": "هذا سوف يمنع {{displayName}}",
    "blocked_users": "المستخدمين المحظورين",
    "unblock": "إلغاء الحظر",
    "no_friends_added": "ليس لديك أي أصدقاء مضافين",
    "pending": "قيد الانتظار",
    "no_pending_invites": "ليس لديك أي دعوات معلقة",
    "no_blocked_users": "ليس لديك أي مستخدمين محظورين",
    "friend_code_copied": "تم نسخ رمز الصديق",
    "undo_friendship_modal_text": "سيؤدي هذا إلى التراجع عن صداقتك معه {{displayName}}",
    "privacy_hint": "لضبط من يمكنه رؤية هذا، انتقل إلى <0>إعدادات</0>",
    "locked_profile": "هذا الملف الشخصي خاص",
    "image_process_failure": "فشل أثناء معالجة الصورة",
    "required_field": "هذه الخانة مطلوبه",
    "displayname_min_length": "يجب أن يتكون اسم العرض من 3 أحرف على الأقل",
    "displayname_max_length": "يجب ألا يزيد طول اسم العرض عن 50 حرفًا",
    "report_profile": "الإبلاغ عن هذا الملف الشخصي",
    "report_reason": "لماذا تقوم بالإبلاغ عن هذا الملف الشخصي؟",
    "report_description": "معلومات إضافية",
    "report_description_placeholder": "معلومات إضافية",
    "report": "تقرير",
    "report_reason_hate": "خطاب الكراهية",
    "report_reason_sexual_content": "المحتوى الجنسي",
    "report_reason_violence": "عنف",
    "report_reason_spam": "رسائل إلكترونية مزعجة",
    "profile_reported": "تم الإبلاغ عن الملف الشخصي",
    "your_friend_code": "رمز صديقك:",
    "upload_banner": "تحميل لافتة",
    "uploading_banner": "جارٍ تحميل البانر…",
    "background_image_updated": "تم تحديث صورة الخلفية",
    "report_reason_zero": "آخر",
    "report_reason_one": "لماذا تقوم بالإبلاغ عن هذا الملف الشخصي؟",
    "report_reason_two": "آخر",
    "report_reason_few": "آخر",
    "report_reason_many": "آخر",
    "report_reason_other": "آخر"
  },
  "achievement": {
    "achievement_unlocked": "تم فتح الإنجاز",
    "user_achievements": "{{displayName}}إنجازات",
    "your_achievements": "إنجازاتك",
    "unlocked_at": "مقفلة في: {{date}}",
    "subscription_needed": "مطلوب اشتراك Hydra Cloud لرؤية هذا المحتوى",
    "new_achievements_unlocked": "مفتوح {{achievementCount}} انجازات جديدة من {{gameCount}} ألعاب",
    "achievement_progress": "{{unlockedCount}}/{{totalCount}} الإنجازات",
    "achievements_unlocked_for_game": "مفتوح {{achievementCount}} انجازات جديدة ل {{gameTitle}}"
  },
  "hydra_cloud": {
    "subscription_tour_title": "اشتراك Hydra كلاود",
    "subscribe_now": "اشترك الآن",
    "cloud_saving": "الحفظ السحابي",
    "cloud_achievements": "احفظ إنجازاتك على السحابة",
    "animated_profile_picture": "صور شخصية متحركة",
    "premium_support": "دعم متميز",
    "show_and_compare_achievements": "عرض ومقارنة إنجازاتك مع المستخدمين الآخرين",
    "animated_profile_banner": "لافتة الملف الشخصي المتحركة"
  }
}
